.header-nav .dropdown-toggle {
    padding: 1em 0;
    cursor: pointer;
    display: inline-block;
}

.header-nav .dropdown-toggle:hover {
    color: #f2849e;
}

.header-nav .dropdown-toggle + ul {
    display: none;
}

.header-nav .dropdown-toggle + ul.show {
    display: block;
}